

/* Start Career Services */


#jobfairs h1 {
	font-size:2em;
	margin:35px 0 20px;
}

#jobfairs h2 {
	font-size:1.6em;
	margin:45px 0 6px;
}

#jobfairs a {
	margin-top:30px;
}

#jobfairs p {
    line-height: 1.25;
	font-weight:600;
	margin-bottom:20px;
}

#announcements, #photoquotes {
    max-width: 390px;
    margin: 0 auto;
}
.slider-default {
	max-width:none !important;
}

.social-box {
	background: #ebebeb;
	padding:30px;
	margin-top:45px;
}

.social-box h2 {
    font-family: 'Open Sans';
    font-size: 1.2em;
    font-weight: 800;
    text-transform: none;
    line-height: 1.1em;
}

.social-box i {
	font-size:2em;
	padding-right:30px;
}

.social-box i.fa-facebook-square {
	color:#40599b;
}

.social-box i.fa-youtube-square {
	color:#e62117;
}

.social-box i.fa-twitter-square {
	color:#42a1f6;
}

.social-box i:hover {
	color:#000;
}

.contact-box {
	background:#3a3a3a;
	padding:30px;
	margin-top:45px;
}

.contact-box h2 {
    font-family: 'Open Sans';
    font-size: 1.2em;
    font-weight: 800;
    text-transform: none;
    line-height: 1.1em;
	color:#fff;
}

.contact-box p {
	color:#fff;
}

.contact-box a:hover {
    color: #fff;
}

.btn-map {
	width:100%;
	position:relative;
	padding:10px 10px 10px 55px;
	max-width:300px;
}

.btn-map img {
    position: absolute;
    left: -1px;
    top: -7px;
}


.dashed-list li {
    border-style: dashed;
}

.greymenu {
	background:#ebebeb;
	padding:30px;
}

.greymenu h2 {
    font-size: 1.34em;
    letter-spacing: .25px;
}

.greymenu p {
	font-size:.875em;
	padding-bottom:25px;
}

.greymenu li a, .greymenu li a:visited {
	display:block;
	border:1px solid #ccc;
	padding:7px 10px;
	font-size:.875em;
	border-radius:5px;
	margin:0 0 7px;
	text-align:center;
	color:#333;
}

.greymenu li a:hover, .greymenu li a:active {
	color:#fff;
	background: #d19f0e;
	border:1px solid #d19f0e;
}

.spacer-fourfive {
	display:block;
	height:45px;
	clear:both;
}

#livechat h1 {
    font-size: 1.5em;
    margin-bottom: 10px;
}

#livechat h2 {
    font-size: 1em;
    margin: 25px 0 10px;
}

#livechat h5 {
	line-height:1.25;
}

#livechat a {
	color:#d19f0e;
}

#livechat p {
    line-height: 1.25;
    margin-bottom: 10px;
    font-size: 14px;
}

#livechat sub {
	font-size:.75em;
}

.col-md-12.under-sidebar {
    padding-right: 30px;
}

.greybox.greyborder, .greyborder {
    background: #fff;
    border: 1px solid #ebebeb;
}

.midgreyborder {
	border:1px solid #ccc;
}

/* End Career Services */